stats-select(1)

NAME
stats-select - Select columns from a Tracer-format data file.

SYNOPSIS
stats-select [OPTIONS] column-name [column-name ...] < data-file

DESCRIPTION
Select columns from a Tracer-format data file.

ALL OPTIONS:

-h, –help
    Produce help message

–no-header
    Suppress the line of column names.

-s arg, –select arg
    Select on key=value pairs

-r, –remove
    Remove selected columns, instead of keeping them.

-a arg, –add arg
    Remove selected columns, instead of keeping them.

REPORTING BUGS:
BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.